<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Personal page</title>
</head>
<body>
<h1>Welcome in my home<span th:text="${userEmail}"></span></h1>
</body>
</html>